/* 刃物 */
.block.main {
	background: #000000;
}
.block.main .main_visual {
	width: 1280px;
	margin: 0 auto;
	position: relative;
}
.block.main .main_visual h1{
	width: 80px;
	height: 40px;
	top: 3%;
	left: 3%;
}
.block.main .main_visual h1 > img {
	width: 69px;
}
.block.main .main_visual .fb-btn {
	right: 85px;
	top: 26px;
}
.block.main .main_visual .tw-btn {
	right: 146px;
	top: 26px;
}
.block.main .main_visual .main_logo {
	position: absolute;
	top: 90px;
	right: 80px;
}
.block .main_visual .main_v {
	width: 1280px;
	display: block;
	margin: 0 auto;
}
.block.main .main_visual .main_txt01 {
	position: absolute;
	top: 15%;
	left: 63px;
}
.block.main .main_visual .main_txt02 {
	position: absolute;
	bottom: 6%;
	left: 34px;
}
.block.main .main_visual .main_txt03 {
	position: absolute;
	bottom: 44px;
	right: 85px;
}
.main-contents .bg01 {
	background-image: url('../images/2016/bg01.jpg?20181106');
	padding-bottom: 32px;
	background-size: 100%;
}
.main-contents .bg01 .block {
	padding-top: 50px !important;
	padding-bottom: 20px !important;
}
.main-contents .block .position .name2 {
	font-size: 24px;
	font-weight: bold;
	margin-top: 26px;
	margin-left: 36px;
}
.main-contents .block .position .name2 .label2 {
	display: block;
	font-size: 14px;
}
.image-block {
	display: inline-block;
	margin-top: 14px;
}
.txt-bl {
	margin-bottom: 5px;
}
.block .goods-area.t2 {
	height: 620px;
}
.block .goods-area.t4 {
	height: 680px;
}
.block .position .goods-area.t4 .detail .description {
	height: 300px;
}
.block .position .detail .description {
	font-size: 12px;
}
.block .position .detail .btn1 {
	width: 360px;
	height: 60px;
	margin-top: 42px;
}
/*
.block .position .detail .btn2 {
	width: 360px;
	height: 60px;
	margin-top: 10px;
}
.block .position .detail .btn1 a,
.block .position .detail .btn2 a {
	height: 60px;
}
.block .position .detail .btn1 img {
	width: 149px;
	vertical-align: 5px;
}
.block .position .detail .btn2 img {
	width: 113px;
	vertical-align: 5px;
}
*/
.block .position .detail .btn1--soldout{
	line-height: initial;
}
.btn1__notes--soldout{
	display: table-cell;
	vertical-align: middle;
	width: 360px;
	height: 60px;
	background: #666;
}
.block .goods-area.logo {
	position: relative;
}
.block .goods-area.logo .logo-img {
	position: absolute;
	right: 30px;
	top: 30px;
}
.main-contents .bg02 {
	background-image: url('../images/2016/bg02.png');
	height: 617px;
}
.block.glay {
	background: #e9e9e9;
	padding-top: 50px;
	padding-bottom: 50px;
}
.block.black {
	background: rgb(10, 6, 39);
	padding-top: 50px;
	padding-bottom: 50px;
}
.block.about {
	margin-top: 0;
	margin-bottom: 0;
	position: relative;
}
.block.about .about-img-txt01 {
	position: absolute;
	left: -70px;
	top: 34px;
}
.block.about .about-img-txt02 {
	position: absolute;
	right: -45px;
	top: 200px;
}
.block.about .lead-txt-left {
	position: absolute;
	top: 253px;
	line-height: 30px;
	font-size: 16px;
}
.block.about .lead-txt-right {
	position: absolute;
	line-height: 30px;
	right: 37px;
	top: 92px;
	text-align: right;
	font-size: 16px;
}
.block.movie {
	background: rgb(10, 6, 39);
	margin-top: 0;
}
.block.movie .specialty {
	margin-top: 35px;
	width: 1200px;
	margin: 0 auto;
}
.block.movie .specialty h2 {
	margin-top: 40px;
}
.block.movie .specialty ul.specialty-list {
	font-size: 0;
	text-align: center;
	padding-top: 76px;
	position: relative;
	height: 592px;
}
.block.movie .specialty ul.specialty-list li {
	display: inline-block;
	vertical-align: top;
}
.block.movie .specialty ul.specialty-list li:nth-child(1) {
	position: absolute;
	top: 76px;
	left: 14px;
}
.block.movie .specialty ul.specialty-list li:nth-child(2) {
	position: absolute;
	top: 76px;
	right: 88px;
}
.block.movie .specialty ul.specialty-list li:nth-child(3) {
	position: absolute;
	bottom: 68px;
	left: 38px;
}
.block.movie .specialty ul.specialty-list li:nth-child(4) {
	position: absolute;
	bottom: 41px;
	right: 83px;
}
.block.movie .specialty ul.specialty-list li .left-txt,
.block.movie .specialty ul.specialty-list li .right-txt{
	color: #FFF;
	display: inline-block;
	font-size: 12px;
	line-height: 26px;
	text-align: right;
}
.block.movie .specialty ul.specialty-list li .left-txt {
	text-align: right;
	margin-right: 50px;
}
.block.movie .specialty ul.specialty-list li .right-txt {
	text-align: left;
	margin-left: 50px;
}
.block.movie .specialty ul.specialty-list li .right-img {
	display: inline-block;
	position: relative;
	vertical-align: top;
}
.block.movie .specialty ul.specialty-list li .right-img .frame-img01 {
	position: absolute;
}
.block.movie .specialty ul.specialty-list li:nth-child(1) .right-img .frame-img01 {
	top: -42px;
	left: -42px;
}
.block.movie .specialty ul.specialty-list li:nth-child(2) .right-img .frame-img01 {
	top: -35px;
	left: -47px;
}
.block.movie .specialty ul.specialty-list li:nth-child(3) .right-img .frame-img01 {
	top: -28px;
	left: -24px;
}
.block.movie .specialty ul.specialty-list li:nth-child(4) .right-img .frame-img01 {
	top: -36px;
	left: -23px;
}
.block.lineup {
	margin: 30px auto 45px !important;
}
.block.lineup h2 {
	text-align: center;
}
.block .footer_v {
	width: 1920px;
	display: block;
	margin: 0 auto;
}
.btn3 {
	background: rgba(186, 186, 186, 0.7);
}
.btn3 img {
	width: 441px;
}
.block .copy-right {
	font-size: 14px !important;
	font-weight: normal !important;
}
/* Shun Taiyo */

.header {
	position: relative;
	z-index: 2;
	width: 1280px;
	height: 0;
	margin: 0 auto;
}
.header__title,
.header__fb,
.header__tw {
	position: absolute;
}
.header__title {
	left: 40px;
	top: 24px;
}
.header__fb {
	top: 24px;
	right: 40px;
}
.header__tw {
	right: 94px;
	top: 24px;
}
.top-block {
	width: 100%;
	background-color: #000;
}
.top-block__inner {
	background: url("../images/kohen_kv.jpg") center top no-repeat;
	background-size: contain;
	width: 1280px;
	height: 700px;
	margin: 0 auto;
	position: relative;
}
.top-block__headline {
	position: absolute;
	left: 60px;
	top: 92px;
}
.top-block__headline_kohen {
	position: absolute;
	left: 50%;
	top: 65px;
	transform: translateX(-50%);
}
.top-block__logo {
	position: absolute;
	right: 40px;
	top: 85px;
}
.top-block__logo_kohen {
	position: absolute;
	left: 50%;
	top: 200px;
	transform: translateX(-50%);
}
.top-block__name {
	position: absolute;
	left: 0px;
	bottom: 0;
}
.top-block__catch {
	position: absolute;
	right: 32px;
	bottom: 27px;
}
.block .image-block .small-image--col6 li img {
	width: 58px;
}
.block .position .detail .btn1.btn1--small,
.block .position .detail .btn2.btn2--small  {
	width: 360px;
	height: 60px;
	line-height: 60px;
}
.block .position .detail .btn1.btn1--small .cary-icon {
	width: 22px;
	margin-right: 10px;
	margin-top: -3px;
}
.block .position .detail .btn1.btn1--small.white a {
	color: white;
}
.block .position .detail .btn2.btn2--small .detail-icon {
	width: 22px;
	margin-right: 10px;
	margin-top: -3px;
}
.block .position .detail .btn2.btn2--small.white a {
	color: white;
}
.block .position .detail .btn2.btn2--small img {
	width: 111px;
}

.block .position .detail .btn1.btn1--small img {
	width: 111px;
}
